CONTENTS
--------

Release     Contains libcef.dylib and other components required to run the
            release version of CEF-based applications.

Resources   Contains images and resources required by applications using CEF.
            The contents of this folder should be transferred to the
            Contents/Resources folder in the app bundle.


USAGE
-----

Please visit the CEF Website for additional usage information.

http://code.google.com/p/chromiumembedded
